package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechargesDTO implements Serializable {

    private static final long serialVersionUID = 704652516705658L;

    private Integer tgenechargesPK;

    private Integer rate;

    private Integer percent;

    private Integer minvalue;

    private Integer maxvalue;

    private Integer minamount;

    private Integer maxamount;

    private Integer tgenebalancetype;

    private Integer tgenecompany;

    private Integer tgenecurrency;

    private Integer chargecurrencycode;

        public Integer getTgenechargesPK() {
    return tgenechargesPK;
    }

        public void setTgenechargesPK(Integer tgenechargesPK) {
    this.tgenechargesPK = tgenechargesPK;
    }

        public Integer getRate() {
    return rate;
    }

        public void setRate(Integer rate) {
    this.rate = rate;
    }

        public Integer getPercent() {
    return percent;
    }

        public void setPercent(Integer percent) {
    this.percent = percent;
    }

        public Integer getMinvalue() {
    return minvalue;
    }

        public void setMinvalue(Integer minvalue) {
    this.minvalue = minvalue;
    }

        public Integer getMaxvalue() {
    return maxvalue;
    }

        public void setMaxvalue(Integer maxvalue) {
    this.maxvalue = maxvalue;
    }

        public Integer getMinamount() {
    return minamount;
    }

        public void setMinamount(Integer minamount) {
    this.minamount = minamount;
    }

        public Integer getMaxamount() {
    return maxamount;
    }

        public void setMaxamount(Integer maxamount) {
    this.maxamount = maxamount;
    }

        public Integer getTgenebalancetype() {
    return tgenebalancetype;
    }

        public void setTgenebalancetype(Integer tgenebalancetype) {
    this.tgenebalancetype = tgenebalancetype;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

        public Integer getChargecurrencycode() {
    return chargecurrencycode;
    }

        public void setChargecurrencycode(Integer chargecurrencycode) {
    this.chargecurrencycode = chargecurrencycode;
    }

}